Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-java
Navigation:
Lists: gentoo-java: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: Ernst de Haan <wfe.dehaan@...>
From: Bartosz Sokolowski <bazancik@...>
Subject: Re: Installing IBM JVM 5.0 on PPC
Date: Mon, 09 Jan 2006 20:13:38 +0000
Hello Ernst

On  7.01.06, you wrote:

> Try the following:
> ACCEPT_KEYWORDS=~ppc emerge -pv ibm-jdk-bin

> and see what happens. If emerge indeed proposes to install 1.5_beta1,
> then you just need to do some editing in your /etc/portage/package.*
> files. Or just do:

> ACCEPT_KEYWORS=~ppc emerge ibm-jdk-bin

It works for me - I've installed what I wanted. Thanks for the tip!
Anyway it doesn't seem that Firefox 1.0.7 on PPC works withe the java
plugin. Has anyone forced it to work correctly or should I try Firefox
1.5??

Best regards,
-- 
Bartosz (Bazant) Sokolowski
PegasosII G4/1000 powered by Radeon8500
MOS, Debian, Gentoo & MOL user
-- 
gentoo-java@g.o mailing list


Replies:
Re: Re: Installing IBM JVM 5.0 on PPC
-- Martin von Gagern
Re: Installing IBM JVM 5.0 on PPC
-- Ernst de Haan
Navigation:
Lists: gentoo-java: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Installing IBM JVM 5.0 on PPC
Next by thread:
Re: Installing IBM JVM 5.0 on PPC
Previous by date:
Re: Installing IBM JVM 5.0 on PPC
Next by date:
Re: Installing IBM JVM 5.0 on PPC


Updated Jun 17, 2009

Summary: Archive of the gentoo-java mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.